IX(4) | Device Drivers Manual | IX(4)

# NAME

`ix` —
Intel EtherExpress/16 Ethernet ISA bus NIC driver

# SYNOPSIS

`ix0 at isa? port 0x300 irq 10`

# DESCRIPTION

The `ix` device driver supports the EtherExpress/16 card, and might support other ISA bus cards using the same chip. The EtherExpress/16 Ethernet adapter is based on the Intel 82586 Ethernet chip.

# SEE ALSO

ai(4), ef(4), elmc(4), ifmedia(4), intro(4), ifconfig(8)

June 4, 1999 | NetBSD 9.4